[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.WriteTime

Write time value

## Declaration

Source position: inifiles.pp line 191

`public procedure TCustomIniFile.WriteTime(`
`const Section: string;`
`const Ident: string;`
`Value: TDateTime`
`); virtual;`

## Arguments

`Section` |  | Section to write key value to
`Ident` |  | Key name with which to write value
`Value` |  | Time value to write

## Description

WriteTime writes the time Value with the name Ident to the section Section, overwriting any previous value that may exist there. The section will be created if it does not exist. The time is written using the internationalization settings in the SysUtils unit.

## See also

ReadTime |  | Read a time value
WriteInteger |  | Write an integer value
WriteBool |  | Write boolean value
WriteDate |  | Write date value
WriteDateTime |  | Write date/time value
WriteString |  | Write a string value
WriteFloat |  | Write a floating-point value
WriteBinaryStream |  | Write binary data